<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
        package="com.yidianling.dynamic">

    <uses-permission android:name="android.permission.INTERNET" />

    <application>
        <activity
                android:name=".trendsDetail.TrendsDetailActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".topic.topicDetail.TopicDetailActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".publishTrend.PublishTrendActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".activity.TrendsReplyInfoActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".activity.MyTrendsActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".common.browsePictures.BrowsePicturesActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".common.browsePictures.BrowsePicturesActivity2"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".members.MembersActivity"
                android:launchMode="singleTop"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".publishTrend.SelecTopicActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".publishTrend.PublishTrendActivityTrends"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".topic.AllTopicActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
        <activity
                android:name=".thank.ThankActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />
    </application>

</manifest>